{
	"305000311_0": "Gear Adaptation",
	"305000311_1": "\"It's so easy to move around in!\"",
	"305000311_2": "\"Your fighting style is incredible, Maria. That swimsuit Gear really does enhance your mobility a great deal!\"",
	"305000311_3": "\"Yeah, looks like you might get to enjoy your summer after all!\"",
	"305000311_4": "\"But even so, why has only Maria's Gear changed?\"",
	"305000311_5": "\"...I don't understand it either.\"",
	"305000311_6": "\"But what I do understand is that it makes me feel invincible!\"",
	"305000311_7": "\"Heh, I wouldn't get too dependent on it.\"",
	"305000311_8": "\"Right, I'll take care of the rest in one go!\""
}